Kismet Wireless

Kismet Forums

 

Posted by:andrew
Subject:Cannot configure Kismet
Date:21:37:10 06/06/2007

> > On the ./configure stage of my install, I get an error saying that I do not have libncurses or libcurses. I have looked in my lib section of the filesystem and i show to have libncurses.so.5 and libcurses.so.5.5 as well. What can I do to get Kismet running???
>
> Install the corresponding header files for libxxxxx. Just like it says in the documentation, section 17, 9'th problem description.
>
> Dutch

Hey Dutch,

I did see that, but I am running Feisty, a Debian-base, how do I fix the problem in Ubuntu.

Sorry if I seem ignorant, VERY new to Linux.

Thanks


Reply to this message